package com.bcxin.ins.service.order;


import com.bcxin.ins.dto.CountryDto;
import com.bcxin.ins.entity.tpost.TposArea;
import com.bcxin.mybatisplus.service.IService;

import java.util.List;

public interface InsAreaAPIService extends IService<TposArea> {
	
	public String accordingToCountryGainCountryCode(String country);

	List<CountryDto> getCountryList();

}
